Collection Auction - Bug #5625

Home page --> Gold, watch and pen --> if users go with the gold, watch, and pen tab, and select 2nd

page then path is getting changed.
01/18/2023 03:26 PM - Mohd Irfan

Status: Closed Start date: 01/18/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if users go with the gold, watch, pen tab, and select 2nd page then path is getting changed.

See attached screenshot:

clipboard-202301181524-opuibmpry

History

#1 - 02/14/2023 05:59 PM - Dharmanshu Gupta

- Status changed from New to Resolved

It is not an issue as it is showing the breadcrumbs as per the category pages

#2 - 03/23/2023 05:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

Files

clipboard-202301181524-00gjz.png 402 KB 01/18/2023 Mohd Irfan

clipboard-202301181524-0jms6.png 385 KB 01/18/2023 Mohd Irfan
04/04/2025 1/1



http://www.tcpdf.org

